Subject: 26.2; Misleading info in Gnus info about nndiary

From: Allen Li <[email-masked]>
Date: Mon, 29 Jul 2019 22:04:57 -0700

The Gnus Info manual about nndiary says this:

(info "(gnus)Sending or Not Sending")

   • However, since ‘nndiary’ also has a ‘request-post’ method, you can
     also use ‘C-u a’ instead of ‘C-u m’ on a diary group and the
     message won’t actually be sent; just stored locally in the group.
     This comes in very handy for private appointments.

This is misleading because the "a" key for nndiary defaults to composing
mail (I guess because nndiary is a mail backend).  This results in a
message that is sent, which would be undesirable for a new user who may
accidently mail something private.

Instead, one must use the "S i" key to force composing a news post in
order to 'request-post' to the nndiary group.

In GNU Emacs 26.2 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.8)
 of 2019-04-12 built on juergen
Windowing system distributor 'The X.Org Foundation', version 11.0.12005000